<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- General -->
    <string name="loading">Chargement&#8230;</string>
    <string name="loading_engoing">Chargement en cours &#8230;</string>
    <string name="error">Une erreur c\'est produite</string>
    <string name="retry">Recharger</string>
    <string name="search_hint">Rechercher une radio</string>
    <string name="on_back">Appuyer rapidement une deuxi&#232;me fois pour quitter</string>
    <string name="app_name">Allzic Radio</string>
    <string name="action_settings">Options</string>
    <string name="action_close">Fermer</string>
    <string name="action_search">Recherche</string>
    <string name="facebook">Facebook</string>
    <string name="twitter">Twitter</string>
    <string name="google">Google+</string>
    <string name="text_default">&#8230;</string>
    <string name="dialog_confirm_nav">"Vous allez &#234;tre redirig&#233; vers votre navigateur"</string>
    <string name="dialog_confirm_cache">"&#202;tes vous sur de vouloir vider le cache ?"</string>
    <string name="no_result">Aucun r&#233;sultat</string>
    <string name="no_city_selected">Choisissez une ville</string>
    <string name="no_song">Titre non disponible</string>
    <string name="no_favorite_radio">Vous n\'avez aucune radio favorite</string>
    <string name="no_favorite_category">Vous n\'avez aucune cat&#233;gorie favorite</string>
    <string name="favorite_radio">L\'onglet favoris vous permet de sauvegarder les radios ou cat&#233;gories qui vous plaisent</string>
    <string name="favorite_category">Si une categorie vous plait il vous suffit de toucher le coeur pour la sauvegarder ici</string>
    <string name="favorite_station_added">Radio ajout&#233;e aux favoris</string>
    <string name="favorite_station_removed">Radio retir&#233;e des favoris</string>
    <string name="favorite_category_added">Cat&#233;gorie ajout&#233;e aux favoris</string>
    <string name="favorite_category_removed">Cat&#233;gorie retir&#233; des favoris</string>
    <string name="no_network">Aucune connexion r&#233;seau n\'est disponible</string>
    <string name="no_fast_network">Connexion r&#233;seau insuffisante</string>
    <string name="adswizz_count">secondes</string>
    <string name="setting_clear_cache_success">Le cache a &#233;t&#233; vid&#233; avec succ&#232;s</string>

    <!-- Activity Splash Screen -->
    <string name="splashscreen_version">version</string>

    <!-- Activity Home -->
    <string name="activity_home_allzic">Allzic</string>
    <string name="activity_home_category">Cat&#233;gories</string>
    <string name="activity_home_explorer">Explorer</string>
    <string name="activity_home_favorite">Favoris</string>

    <!-- Activity Main -->
    <string name="activity_main_allzik">  AllZic</string>
    <string name="activity_main_category">Cat&#233;gories</string>
    <string name="activity_main_explore">Explorer</string>
    <string name="activity_main_favorite">Favoris</string>

    <!-- Activity Player -->
    <string name="activity_player_title">  Ecoute en cours</string>
    <string name="activity_player_share">Partager</string>
    <string name="activity_player_close">Fermer</string>
    <string name="activity_player_desc">Description</string>
    <string name="activity_player_more">Lire la suite&#8230;</string>
    <string name="loading_streaming">Patience ! Allzic recherche votre radio</string>
    <string name="activity_player_twitter" formatted="false">En ce moment j\'écoute %s sur %s, des milliers de webradios disponibles gratuitement</string>

    <!-- Activity around -->
    <string name="activity_around_min">0km</string>
    <string name="activity_around_max">100km</string>

    <!-- Activity preference -->
    <string name="activity_preference_title">  Pr&#233;f&#233;rences</string>
    <string name="activity_preference_category_connectivity">Connectivit&#233;</string>
    <string name="activity_preference_category_connectivity_wifi_title">Mode wifi</string>
    <string name="activity_preference_category_connectivity_wifi_resume">Ne lancer la radio que lorsqu\'un réseau wifi est disponible</string>
    <string name="activity_preference_category_push">Notifications push</string>
    <string name="activity_preference_category_push_title">Notifications push</string>
    <string name="activity_preference_category_push_resume">Activer/d&#233;sactiver les notifications push</string>
    <string name="activity_preference_category_configuration">Configuration</string>
    <string name="activity_preference_category_configuration_title">Orientation de l\'application</string>
    <string name="activity_preference_category_configuration_resume">Bloquer l\'application en mode portrait</string>
    <string name="activity_preference_category_configuration_player_title">Orientation du player</string>
    <string name="activity_preference_category_configuration_player_resume">Bloquer le player en mode portrait</string>
    <string name="activity_preference_category_memory">Espace de stockage</string>
    <string name="activity_preference_category_memory_Title">Espace disponible</string>
    <string name="activity_preference_category_memory_cache_title">Vider le cache</string>
    <string name="activity_preference_category_memory_cache_resume">Supprimer vos favoris et vos &#233;coutes r&#233;centes AllZic Radio</string>
    <string name="activity_preference_category_information">A propos</string>
    <string name="activity_preference_category_information_version">Version</string>
    <string name="activity_preference_category_information_apropos">Site AllZic Radio</string>
    <string name="activity_preference_category_information_apropos_resume">www.allzicradio.com</string>
    <string name="activity_preference_category_information_licence">Licences</string>
    <string name="activity_preference_category_information_licence_resume">Licences open sources</string>
    <string name="activity_preference_category_information_copyright">Copyright</string>
    <string name="activity_preference_category_information_copyright_resume">Copyright 2014 - La News</string>

    <!-- Activity search -->
    <string name="activity_search_title">  Recherche</string>

    <!-- Activity licence -->
    <string name="activity_licence_title"> Licences</string>

    <!-- Fragment allzic -->
    <string name="fragment_allzic_reload">Toucher l\'écran pour r&#233;essayer</string>
    <string name="fragment_allzic_reload_2">V&#233;rifiez votre connexion Internet et r&#233;essayez</string>
    <string name="fragment_allzic_reload_text">Probl&#232;me de connectivit&#233;</string>

    <!-- Fragment Category -->
    <string name="fragment_category_international_all">Toutes les villes</string>

    <!-- Fragment Explore -->
    <string name="fragment_explore_last">Ecoutes r&#233;centes</string>
    <string name="fragment_explore_around">Autour de vous</string>
    <string name="fragment_explore_the_world">Autour du monde</string>
    <string name="fragment_explore_city">Radio par villes</string>
    <string name="fragment_explore_discover">D&#233;couvrir</string>
    <string name="fragment_explore_top">Top 10 des radios</string>
    <string name="fragment_explore_top_text">Retrouvez ici le TOP10 des radios les plus &#233;cout&#233;es</string>
    <string name="fragment_explore_around_text">Les radios par ville, d&#233;partement, pays</string>
    <string name="fragment_explore_discover_text">Proposition de radios en fonction de vos go&#251;ts</string>
    <string name="fragment_explore_last_text">La liste de vos derni&#232;res écoutes</string>
    <string name="fragment_category_text">Toutes vos radios tri&#233;es par cat&#233;gories</string>

    <!-- Fragment recent -->
    <string name="fragment_recent_title">Ecoutes r&#233;centes</string>

    <!-- Fragment favorites -->
    <string name="fragment_favorite_radio">Radio</string>
    <string name="fragment_favorite_category">Cat&#233;gories</string>

    <!-- Fragment categories -->

    <string name="fragment_category_inter">Internationales</string>
    <string name="fragment_category_national">Nationales</string>
    <string name="fragment_category_local">Locales</string>
    <string name="fragment_category_location">Par localisation</string>
    <string name="fragment_category_genre">Par genre</string>

    <!-- dialog rater -->
    <string name="rater_later">Plus tard</string>
    <string name="rater_no">Non merci</string>
    <string name="rater_rate">Noter</string>
    <string name="rater_sent" formatted="false">Si vous aimez %s laissez nous un petit commentaire. Merci de votre support !</string>

</resources>